<!ENTITY age.label "antiguitat en dies">
<!ENTITY anyText.label "qualsevol text">
<!ENTITY body.label "cos">
<!ENTITY cc.label "Cc">
<!ENTITY changePriority.label "Canvia la prioritat a">
<!ENTITY conditionDesc.label "Per als missatges d'entrada que coincideixin amb:">
<!ENTITY contains.label "conté">
<!ENTITY date.label "data">
<!ENTITY delete.label "Suprimeix el missatge">
<!ENTITY deleteFromServer.label "Suprimeix del servidor POP3">
<!ENTITY fetchBodyFromServer.label "Recull el cos del servidor POP">
<!ENTITY filterActionDesc.accesskey "z">
<!ENTITY filterActionDesc.label "Realitza aquesta acció:">
<!ENTITY filterName.accesskey "i">
<!ENTITY filterName.label "Nom del filtre:">
<!ENTITY highPriorityCmd.label "alta">
<!ENTITY highestPriorityCmd.label "màxima">
<!ENTITY junk.label "Correu brossa">
<!ENTITY keyword.label "paraula clau">
<!ENTITY killThread.label "Ignora la cadena">
<!ENTITY label.label "Etiqueta la capçalera">
<!ENTITY lowPriorityCmd.label "baixa">
<!ENTITY lowestPriorityCmd.label "Mínima">
<!ENTITY markFlagged.label "Assenyala el missatge">
<!ENTITY markRead.label "Marca el missatge com a llegit">
<!ENTITY moveToFolder.label "Mou a la carpeta">
<!ENTITY newFolderButton.accesskey "N">
<!ENTITY newFolderButton.label "Carpeta nova...">
<!ENTITY nocontains.label "no conté">
<!ENTITY normalPriorityCmd.label "normal">
<!ENTITY notJunk.label "Correu legítim">
<!ENTITY priority.label "prioritat">
<!ENTITY sender.label "remitent">
<!ENTITY setJunkScore.label "Especifica l'estat del correu brossa com a:">
<!ENTITY status.label "Estat">
<!ENTITY subject.label "assumpte">
<!ENTITY to.label "per a">
<!ENTITY watchThread.label "Vigila la cadena">
<!ENTITY window.title "Regles de filtratge">
